<form action=''>
  <mat-form-field class='w-100' appearance='outline'>
    <mat-label>Komentar</mat-label>
    <input matInput type='text' placeholder='Tvoj komentar...' class='w-100'>
    <button matSuffix mat-icon-button color='primary'>
      <mat-icon>add</mat-icon>
    </button>
  </mat-form-field>
</form>
